[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControl.DisplayRect

Display area for the tab control.

## Declaration

Source position: comctrls.pp line 871

`public property TTabControl.DisplayRect : TRect read GetDisplayRect;`

## Description

DisplayRect is a read-only TRect property which contains the display area for the page in the tabbed control. It uses the client rectangle for the control as the value for the property. Use TabRect to get the display area for the tab in the tabbed control.